/* ----------------------------------- Seos Slider ----------------------------------- */

#img1, #img2, #img3, #img4, #img5, #img6, #img7, #img8, #img9 {
	width: 100% !important;
	position: absolute !important;
	margin: 0 !important;
	padding: 0 !important;

}

.centered {
	margin-top: 40px;
	max-width: 1300px;
    text-align: center;
	display: block;
	z-index: 1;

}

.my_slider {
	margin: 0 auto;
	position: relative;
	padding-top: 305px; 
	padding-bottom: 20px;
    z-index: 1;
	display: block;
	text-align: center;
	position: relative;

}

.my_slider img[alt="musicimg"] {
	width: 100%;
	padding: 0;
	margin: 0;
	transform: scale(0);
	-ms-transform: scale(0); /* IE 9 */
   	-webkit-transform:  scale(0); /* Safari */
	position: absolute;
	top:0;
	left:0;
}

.my_slider>img{
	width: 100%;
	height: 320px;
	position: absolute;
	transition: all 0.8s;
	border-top: 1px solid #aaa;
}

.my_slider input[name='seos_slide'] {
	display: none;
	opacity: 0.5;
}

.my_slider label {
	width: 100px;
	cursor: pointer;
	transition: all 0.5s;
	opacity: 1;
}

.my_slider label img {
	width: 100px;
	margin: 3px;
	height: 65px;
	display: inline-block;
	text-align: center;
	border: 1px solid ;
	padding: 4px;
	position: relative;
	z-index: 22;
	border-color: rgba(0, 0, 0, 0.3);	
	margin-top: 40px;
	box-shadow: inset 0 0 0 #C0C0C0, inset 0 1px 14px #C0C0C0, inset 0 0 0 #C0C0C0;
    background: #333;	
	opacity: 0.7;
}


.my_slider span {
	display: none;
}

.my_slider label img:hover>span {
	color: #FFFFFF;
}
.my_slider span  a {
	color: #FFFFFF;
}

.my_slider input[name='seos_slide'] ~ img {
	opacity: 0;

}

.my_slider input[name='seos_slide'] {
	-webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}

.my_slider input[name='seos_slide']:checked+label>span{
	display: block;
	line-height: 24px;
	text-align: left;
	width: 200px;
	max-height: 155px;
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 0;
	margin-top: 20px;
	transition: all 0.8s;
	z-index: 1;
	opacity: 0.7;
	padding: 10px;
	word-wrap: break-word;
	z-index: 999999;
	font-weight: normal;
}

.my_slider label img:hover {
	opacity: 1;
	-webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}

.my_slider input[name='seos_slide']:checked+label+img {
	opacity: 1;
	transform: scale(1.0);
	-ms-transform: scale(1.0); /* IE 9 */
   	-webkit-transform:  scale(1.0); /* Safari */
	bottom:0;
	top:0 !important;
	position: absolute;
	z-index: 1;
	border: none !important;
}


@media screen and (max-width: 44.375em){
	.my_slider label img {
	max-width: 100px;
	 	max-height: 100vw !important;
	}
	
}
@media screen and (max-width: 970px) {


	.my_slider>img {
		width:100%;
	 	max-height: 100vw !important;
		display: block !important;
		background-repeat: no-repeat !important;
	    background-size: cover !important;
	    background-position: center center !important;
	}
	
	.my_slider input[name='seos_slide']:checked+label>span{	
	    margin-top: 20px;
	}
	

}